[package]
name = "cph-schema"
version.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
cph-diag = { workspace = true }
cph-model = { workspace = true }
serde_json = "1"
toml = { workspace = true }

[dev-dependencies]
toml = { workspace = true }
